[Song]
name=Galactic Retro Domination (Remixed)
artist=DragonForce & DigitalSquirrel
album=Galactic Astro Domination Hero 1
genre=8-Bit
year=2018
charter=DigitalSquirrel
diff_band=-1
diff_guitar=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=-1
icon=dsq
album_track=16000
playlist_track=8
video_start_time=0
delay=0
song_length=90805

